@import url('//fonts.googleapis.com/css?family=Montserrat:400,500');
body {
	background-color: #f7f7f7 /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	font-family: 'Montserrat', sans-serif;
	color: #222222 /*{body|text-colour}*/
}
a, a:hover, a:active, .btn-link, .btn-link:hover{
	color: rgba(250, 115, 5, 1) /*{primary-colour}*/;
}
.navbar-default, .wrapper-header .btn-default {
	background-color: rgba(82, 158, 72, 1) /*{header|navigation-background-colour}*/;
	border-color: rgba(82, 158, 72, 1) /*{header|navigation-background-colour}*/;
}
.nMobileNav li a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active{
    color: #ffffff /*{header|link-colour}*/;
}
/*Category menu mobile dropdown*/
@media (max-width: 767.98px){
	.navbar-nav a:link {    
		color:#ffffff;
		padding: 10px 0 10px 25px;
		line-height: 15px;
		display: block;
		background: transparent;
		border-top: 1px solid #ffffff;
		text-decoration: none;
	}
	.navbar-nav a:visited{color:#ffffff; text-decoration: none;}
	.navbar-nav a:hover{color:#FF0004; 	text-decoration: none;}
	.navbar-nav a:active{color:#FF0004; text-decoration: none;}
	
	.navbar-nav ul {
    	padding: 0;
    	list-style-type: none;
	}
	
	.navbar-nav a:link{
		font-size: 15px;
		font-weight:bold;
		padding-left:0px;
	}
	.navbar-nav li a:link{
		font-size: 15px;
		font-weight:bold;
		padding-left:0px;
	}
	.navbar-nav li li a:link{
		font-size: 13px;
		font-weight:normal;
		padding-left:20px;
	}
	.navbar-nav li li li a:link{
		font-size: 12px;
		font-weight:normal;
		padding-left:40px;
	}
		.navbar-nav li li li li a:link{
		font-size: 12px;
		font-weight:normal;
		padding-left:60px;
	}
	
}
/*Subcategory grid styles*/
#subcat-wrapper img.subcat {width:50px; height:50px; float:left; margin:10px 10px;}
#subcat-wrapper p.subcat {display:block; min-width:150px; margin:20px 10px; font-size:15px;}
@media (max-width: 767.98px){
	.wrapper-header .navbar-nav .dropdown-menu{
		background-color: transparent;
	}
	.wrapper-header .dropdown-menu .dropdown-item{
		color: #ffffff /*{header|link-colour}*/;
		background-color: transparent;
	}
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: rgba(255, 255, 255, 0.09);
	color: #ffffff /*{header|link-colour}*/;
	border-radius: 8px;
}
.wrapper-header .btn-default {
	color: #ffffff /*{header|link-colour}*/;
}
#main-content {
	padding-top: 15px;
}
/* Footer */
.wrapper-footer {
	background-color: #ffffff /*{footer|background-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
.wrapper-footer p, .wrapper-footer h4, .wrapper-footer {
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:visited {
	color: rgba(81, 145, 72, 1) /*{footer|link-colour}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #ffffff /*{buttons | btn-default-text-colour}*/;
	background-color: rgba(64, 95, 72, 1) /*{buttons | btn-default-background-colour}*/;
	border-color: rgba(64, 95, 72, 1) /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #ffffff /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #ffffff /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #ffffff /*{buttons | btn-default-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: rgba(64, 95, 72, 1) /*{buttons | btn-primary-background-colour}*/;
	border-color: rgba(64, 95, 72, 1) /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: rgba(81, 145, 72, 1) /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-background-colour}*/;
	border-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(250, 115, 5, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.mob-menu-sub {
    list-style: none;
}

.nReviewsBlock {
    margin: 0 0 10px;
    min-height: 25px;
	text-align:center;
	color:rgb(250 115 5);
}
.thumb_list .nReviewsBlock {
	text-align:left;
}
.card-body .price {
	font-size: larger;
    font-weight: bold;
    text-align: center;
}

.card-title.h4{
	height:60px;
	text-align:center;
}

 /* Three Responsive Boxes */
.three-boxes {
    padding:20px 0 20px 0;
    text-align: center;
}

.three-boxes p, .three-boxes h4, .three-boxes img {text-align: center} 

/* Breakdown Boxes for Mobiles */
@media only screen and (max-width: 990px) {
    .three-boxes {
        padding-right:10px; 
        padding-left:10px;
    }
    
    .three-boxes div {
        max-width: 100%;
        border-bottom: 1px solid #ddd;
        padding: 20px 10px;
        margin: 10px 0;
    }
    /*
    .middle-box {
        max-width: 100%;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
        padding: 20px 10px 10px 10px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    */
}

 /* Embed Responsively */
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

 /* Footer Styles */
.newsletter-signup{
	
}

.social-connect{
	padding-top:20px;
}

.payment-methods{
	width:100%;
	justify-content: center;
	text-align:center;
}

.copyright{
	width:100%;
	justify-content: center;
	text-align:center;
}

@media (max-width: 767.98px){
	.row{
		width:100%;
		margin-right:0;
		margin-left:0;
	}
	.wrapper-footer hr{
		width:90%;
		border:solid 1px rgb(64 95 72);
		margin-top:5px;
		margin-bottom:20px;
	}
}